/*
Theme Name: CILT Forum Global Leaders
Author: John King
Template: ciltforum
*/

#top-bar {
	background-color: #b38e5e;
}

#local .username span {
	color: #361163;
}

.search input[type="submit"] {
	background-color: #361163;
}

.form-selector-options {
	padding: 16px 16px 16px 16px;
}

.form-selector-options > div {
	float: left;
	display: block;
	width: 50%;
	box-sizing: border-box;
}

.form-selector-options a.button {
	display: inline-block;
	margin-bottom: 3px;
	text-decoration: none;
}

.form-selector-options label input {
	position: relative;
	top: 1px;
}

.home form.wpcf7-form,
.main-content form,
.form-selector-options,
.topic-list,
#new-post,
ul.reply-list li.reply:nth-child(2n+1) {
	background-color: #e8ddce !important;
}

#bbpress-forums #bbp-your-profile {
	background-color: #ffffff !important;
}

@media (max-width: 620px) {


	
}